Bug 32563 - On shutting down Red Hat Linux 7.1 RC2 get a few errors and warning messages....
Summary: On shutting down Red Hat Linux 7.1 RC2 get a few errors and warning messages....
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 20:22 UTC by Bryan Leopard
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 20:36:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-03-21 20:22:18 UTC
Following are the error messages which occur on shut down...

Gdk Warning: Local not supported by XLib, locale set to C.
Gnome-Warning ** : Could not open help topics file NULL.
Gnone UI Error**: file gnome-icon-item.C: line 375 (get default-font): 
assertion failed: (default-font!=NULL) aborting........
waiting for X Server to shut down.
Gnome Warning** : While connection to session manager: IO error occured 
doing protocol setup on connection.
Gdk- error ***Connection to :0:0 broken (explicit kill or server shutdown)

IMAGE DESCRIPTION ====> LINUX RED HAT 7.1		
SYSTEM ==============>ML330
PROCESSOR(s) ========>	800 MHZ	
HARD DRIVES =========>  	9.1GB	
RAM =================>	128	
ROM VER =============>	DO3/F03 11/13/2000	
FIRST CONTROLLER ====>	66MHz Fibre Channel Controller	
RAID CONFIG ==========>	RAID 0	
TAPE DRIVE ===========>	12/24 GB DAT	
SS VER ==============>	5.0 PASS 10

Comment 1 Havoc Pennington 2001-03-22 02:04:08 UTC
These are harmless, though granted sort of lame. They are just there to help
diagnose any bugs that may occur, and sometimes messages are reported even
though the bugs aren't occurring.


Note You need to log in before you can comment on or make changes to this bug.